#zahlavi_menu1 {
	float:left;
    width:100%;
	height:33px;  /* uprav výšku a číslo obrázku */
}

#zahlavi_menu1 ul {
  margin:0;
  padding:0 0 0 0px;
  list-style:none;
}

#zahlavi_menu1 ul li {
	background:#f57c07;
	color:#000;
}

/*
#zahlavi_menu1 a {
	text-decoration:none;
	color:#000;
}

#zahlavi_menu1 ul li a:hover {
	text-decoration:none;
}
*/


#zahlavi_menu1 li {
    float:left;
    margin:0;
    padding:0;
	position:relative;
	overflow:hidden;
	background:#f57c07;
	color:#fff;
}

#zahlavi_menu1 li span {
    position:absolute;
    left:0; top:0;
    _cursor: hand; /* ie6 only */
}

#zahlavi_menu1 li, #zahlavi_menu1 a, #zahlavi_menu1 li span {
	background: url(./../../obrazy/pol0.jpg) no-repeat 0 0;
    width:155px; /* v ie6 kvuli tomuhle to muze pretekat a bortit se kdyz je vetsi nez #prave_menu - ... */
	height:33px;
	display:block;
}

#zahlavi_menu1 li.pol0, #zahlavi_menu1 li a.pol0, #zahlavi_menu1 li span.pol0 {
    background:transparent url(./../../obrazy/pol0.jpg) no-repeat 0 0;
}

#zahlavi_menu1 li.pol1, #zahlavi_menu1 li a.pol1, #zahlavi_menu1 li span.pol1 {
    background:transparent url(./../../obrazy/pol1.jpg) no-repeat 0 0;
}

#zahlavi_menu1 li.pol2, #zahlavi_menu1 li a.pol2, #zahlavi_menu1 li span.pol2 {
    background:transparent url(./../../obrazy/pol2.jpg) no-repeat 0 0;
}

#zahlavi_menu1 li.pol3, #zahlavi_menu1 li a.pol3, #zahlavi_menu1 li span.pol3 {
    background:transparent url(./../../obrazy/pol3.jpg) no-repeat 0 0;
}

#zahlavi_menu1 li.pol4, #zahlavi_menu1 li a.pol4, #zahlavi_menu1 li span.pol4 {
    background:transparent url(./../../obrazy/pol4.jpg) no-repeat 0 0;
}

#zahlavi_menu1 li.pol5, #zahlavi_menu1 li a.pol5, #zahlavi_menu1 li span.pol5 {
    width:205px;
    background:transparent url(./../../obrazy/pol5.jpg) no-repeat 0 0;
}

#zahlavi_menu1 li a:hover span, #zahlavi_menu1 li.active span {
	background-position:0 -33px;
}